{
  "name": "my-digital-project",
  "version": "1.0.0",
  "description": "Backend for school project",
  "main": "src/server.ts",
  "scripts": {
    "start": "NODE_OPTIONS=\"--experimental-specifier-resolution=node --loader ts-node/esm\" node --watch src/server.ts",
    "test": "jest"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/felix.ravella/my-digital-project.git"
  },
  "author": "Félix Ravella",
  "license": "MIT",
  "bugs": {
    "url": "https://gitlab.com/felix.ravella/my-digital-project/issues"
  },
  "homepage": "https://gitlab.com/felix.ravella/my-digital-project#readme",
  "dependencies": {
    "@prisma/client": "^4.12.0",
    "@types/cors": "^2.8.13",
    "babel-jest": "^29.5.0",
    "bcryptjs": "^2.4.3",
    "body-parser": "^1.20.2",
    "cors": "^2.8.5",
    "express": "^4.18.2",
    "jsonwebtoken": "^9.0.0",
    "prisma": "^4.12.0",
    "ts-jest": "^29.1.0",
    "ts-node": "^10.9.1"
  },
  "devDependencies": {
    "@babel/preset-env": "^7.22.5",
    "@types/express": "^4.17.16",
    "@types/jest": "^29.5.2",
    "jest": "^29.5.0",
    "typescript": "^4.9.4"
  }
}
